/* product-cate */
.product-cate{
    padding: 75px 0;
    margin: 0 auto;
  }
  .product-cate .txt h3{
      height: 16px;
      font-size: 20px;
      font-weight: bold;
      text-align: center;
      line-height: 16px;
      letter-spacing: 0px;
      color: #e1b876;
  }
  .product-cate .txt h2 {
    margin-top: 25px;
      font-size: 58px;
    font-family: Heebo-Bold;
    text-align: center;
      line-height: 43px;
      letter-spacing: 0px;
      color: #000000;
  }
  .product-cate .txt p {
    margin-top: 25px;
      font-family: Heebo-Regular;
      font-size: 20px;
    font-weight: normal;
      font-stretch: normal;
    text-align: center;
      line-height: 20px;
      letter-spacing: 0px;
      color: #515151;
  }
  .product-cate .imgbox{
    position: relative;
  }
  .product-cate .img-list{
    margin-top: 75px;
    width: 100%;
    overflow: hidden;
  }
  .product-cate .img-list ul{
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .product-cate .img-list ul li{
    width: 222px;
    height: 240px;
    max-width: 100%;
    border: solid 1px #aeaeae;
    display: block;
  }
  .product-cate .img-list ul li .item{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .product-cate .img-list ul li :hover{background-color: var(--bg-light-3);}
  .product-cate .img-list ul li a {
    display: block;
    margin-top: 40px;
      font-family: Heebo-Regular;
      font-size: 16px;
      font-weight: normal;
      font-stretch: normal;
      line-height: 30px;
      letter-spacing: 0px;
  }
  .product-cate .imgbox .swiper-button-prev{top: 50%;left: -40px;color: #515151;}
  .product-cate .imgbox .swiper-button-next{top: 50%;right: -40px;color: #515151;}

